Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 12:41:11 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nafesa                    Bot:  Hi again! Bot:  Please enter your name Customer:  nafesa Bot:  Hi Nafesa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:29 PM, 23rd Apr                   fatma                   Hi Nafesa, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:30 PM, 23rd Apr                     nafesa                    I returned an item           04:32 PM, 23rd Apr                     nafesa                    Its been a few days           04:32 PM, 23rd Apr                     nafesa                    Bit did get the refund           04:32 PM, 23rd Apr                     nafesa                    My order number is           04:32 PM, 23rd Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:32 PM, 23rd Apr                     nafesa                    9649935157           04:33 PM, 23rd Apr                   fatma                   Thank you for sharing the order number with me           04:33 PM, 23rd Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:33 PM, 23rd Apr                     nafesa                    Okay           04:33 PM, 23rd Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           04:36 PM, 23rd Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:36 PM, 23rd Apr                     nafesa                    Okay           04:36 PM, 23rd Apr                     nafesa                    I hope i get my refund fast           04:36 PM, 23rd Apr                   fatma                   I will do my best to fix this issue           04:37 PM, 23rd Apr                   fatma                   Is there anything else i can help you with?           04:37 PM, 23rd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443217